Comment s'inscrire en utilisant les identifiants de comptes de réseaux sociaux reliés au préalable

Lorsque vous créez un compte avec Invoice2go, vous avez maintenant l'option de relier votre compte Facebook ou Google ; cela vous permet de vous connecter d'une simple touche à chaque fois que vous ouvrez votre app Invoice2go.

Screen_Shot_2018-03-16_at_2.21.25_PM_4.png

En vous inscrivant avec votre compte de réseau social, vous bénéficiez d'une création de compte et d'une connexion simplifiées, ce qui vous permet par la suite de gagner du temps et d'éviter les fautes de frappe agaçantes à chaque connexion.

Si ce n'est pas déjà fait, téléchargez notre app Android ici , notre app iOS ici , ou bien rendez-vous sur notre app web à l'adresse https://invoice.2go.com/ pour créer votre compte.

Pour relier votre compte Facebook ou Google et l'utiliser pour vous connecter à votre compte Invoice2go en une touche (ou en un clic), choisissez Continuer avec Facebook (ou Continuer avec Google). Un écran d'autorisation apparaîtra. Vérifiez que le compte à relier est le bon, et confirmez que vous acceptez.

Après avoir choisi une option d'inscription, vous utiliserez cette même option chaque fois que vous vous connecterez à votre compte.

Screen_Shot_2018-07-26_at_9.50.11_AM.png

 

Que faire en cas d'erreur de connexion ?

Il arrive, bien que rarement, qu'une erreur se produise en vous connectant avec vos identifiants de compte de réseau social et que l'intégration échoue. Dans ce cas, vous ne pourrez pas vous connecter en saisissant votre adresse e-mail (puisque vous pouvez uniquement vous connecter en utilisant la méthode choisie à l'inscription). Vous devrez utiliser le lien Mot de passe oublié afin qu'un lien soit envoyé à votre compte Google, vous permettant ainsi de créer un nouveau mot de passe pour accéder à nouveau à votre compte.

Pour toute autre erreur de connexion, consultez cet article qui propose des conseils en cas de problème.

Remarque : pour bénéficier de l'option de connexion avec votre compte de réseau social, vous devez créer un compte en utilisant la version 10.32 ou supérieur de notre app.

Vous avez d’autres questions ? Envoyer une demande